:root {
  line-height: 1.4rem;
  --line-length: 23rem;
  --big: 2rem;
}

a.brand {
  color: var(--fg);
  text-decoration: none;
}

.brand h1 {
  font-size: 1.4rem;
  line-height: 1.4rem;
  margin: 0;
  padding: 0;
}

header {
  border: none;
}

textarea {
  resize: none;
  width: 100%;
  font-size: 1.4rem;
  padding: 0.5rem;
  border-bottom: 0.125rem solid var(--fg) !important;
}

#console {
  padding: 1rem 0 0;
}

#explanation {
  position: absolute;
  max-width: calc(var(--line-length) - 2rem);
  padding: 1rem;
  background: var(--box-bg);
}

#console textarea:focus-visible {
  outline: none;
}

#explanation small {
  text-align: right;
  color: var(--fg-faded);
}

#notifications {
  position: fixed;
  right: 1rem;
  width: 15rem;
  font-size: small;
}
